Automation Wiki
Advertisement

What happens if I install UE4 in Program Files? I tried installing it to a new folder I made on desktop, and the editor would give an error saying, "DX 11 Level 10.0 is required" Or something along the lines of that. Please respond.

Advertisement